pop_auth(1)

NAME

pop_auth - set an user's APOP secret

SYNOPSIS

pop_auth

DESCRIPTION

Pop_auth asks user for his APOP secret and stores this secret after encryption in ~/.spop3d file. Used encryption is very weak and protects only from curious system administrator who accidentialy looks at ~/.spop3d file. Don't use your account password as the APOP secret!!!

OPTIONS
No options are recognized.

FILES

~/.spop3d
    User configuration file. APOP secret is writed here.

SEE ALSO

spop3d(8), spop3d.conf(5), dot-spop3d(5),

AUTHOR
Jerzy Balamut <jurekb@dione.ids.pl>